@charset "utf-8";

/* 초기화 */
html {overflow-y:scroll;height:100%;min-width:320px}
body {margin:0;padding:0;font-size:14px;background:#f8f8f8;height:100%;font-family:'Malgun Gothic', dotum, sans-serif}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:'Malgun Gothic', dotum, sans-serif}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
legend {position:absolute;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle}
input, button {padding:0;font-size:1em;font-family:'Malgun Gothic', dotum, sans-serif}
button {cursor:pointer}
input[type=text], input[type=password], input[type=submit], input[type=image], button {font-size:1em;-webkit-appearance:none}
textarea, select {font-size:1em;font-family:'Malgun Gothic', dotum, sans-serif}
textarea {border-radius:0;-webkit-appearance:none;font-family:'Malgun Gothic', dotum, sans-serif}
select {margin:0;background:none; height:27px; font-family:'Malgun Gothic', dotum, sans-serif}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000;text-decoration:none}
ul,li,dl,dt,dd {padding:0;margin:0}
ul {list-style:none}
textarea:focus,button:focus,input:focus,select:focus {outline: none;}
*,:after,:before {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}
.txr {text-align: right;}
.txl {text-align: left;}
.txc {text-align: center;}
.vat {vertical-align: top;}
.vam {vertical-align: middle;}
.vab {vertical-align: bottom;}
.f16 {font-size: 16px;}
.pr20 {padding-right: 0px;}

.mypage_left {list-style:none;width:180px;}
.mypage_left li {padding-left:10px;line-height:27px;}

.oo{width:18%; margin-right:0px;}
.oo_row{width:30px; margin: 0 5px 5px;}
.oo_on{color:#FF5E5E;}

.sch_cate22 {list-style:none;margin-left:10px;padding-top:10px;padding-left:5px;padding-bottom:10px;position:relative;}
.sch_cate22 li {text-align:left;padding-left:50px;margin:0}
.sch_cate22 ul {list-style:none;margin:0px;padding:0px;}
.sch_cate22 ul > li{list-style:none;margin:0px;padding:2px;text-align:left;max-width:150px !important;}
.sch_cate22 h4 { color:#EF8000; font-family:"Nanum Gothic", Malgun gothic, sans-serif, dotum; font-size:15px; font-weight:700; margin-top:10px; margin-right:10px;background:url('/images/plus.png') right 50% no-repeat; font-weight:600; }

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:100%;height:0}
#hd_pop h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops img {max-width:100%;height:auto}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}

/* 상단 레이아웃 */
#hd {position:relative;background:#2D314E}
#hd:after {display:block;visibility:hidden;clear:both;content:""}
#hd_h1 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}

#logo {padding:10px 10px;height:60px;text-align:center}
#logo img {vertical-align:middle;margin-top:5px;max-height:100%;width:auto}
#gnb_open {
  position:fixed;top:8px;left:10px;
  width:40px;
  height:40px;
  font-size:2em;
  color:#fff;
  padding:0 10px;
  border:0;
  background-size:70%;
  background:none;
  z-index:999;
}

#gnb_open1 {

  width:40px;
  height:40px;
  font-size:2em;
  color:#fff;
  padding:0 10px;
  border:0;
  background-size:70%;
  background:none;
  z-index:999;
  float:left;
}


#gnb {display:none;background:#efefef;position:fixed;top:0;left:0;z-index:99999;width:100%;max-width:400px;height:100%;overflow-y:auto;
-webkit-box-shadow:0 0 5px rgba(55,55,5,0.4);
-moz-box-shadow:0 0 5px rgba(55,55,5,0.4);
box-shadow:0 0 5px rgba(55,55,5,0.4)}

#gnb_1dul {background:#fff}
#gnb_1dul a {display:block;color:#000}
.gnb_1dli {position:relative;line-height:40px}
.gnb_1dli button {position:absolute;top:5px;right:0;width:40px;height:40px;overflow:hidden;border:0;font-size:1.2em;background:#fff;background:url(../img/mobile/gnb_bg2.png) no-repeat 50% 50%;text-indent:-9999px}
.gnb_1dli button.btn_gnb_cl {background:url(../img/mobile/gnb_bg.png) no-repeat 50% 50%}
.gnb_1da {padding:5px 20px;border-bottom:1px solid #eee;font-weight:bold;font-size:1.2em;}
.gnb_2dul {display:none;background:#fafafa}
.gnb_2da {padding-left:30px}
#gnb_close {display:block;position:absolute;right:8px;top:10px;z-index:99;font-weight:bold;margin:0;height:40px;width:40px;border:0;color:#bfb8b2;font-size:2em;background:transparent}

#gnb_empty {padding:20px 0;color:#fff;text-align:center;line-height:2em}
#gnb_empty a {display:inline;text-decoration:underline}

#midBar {
  position:relative;left:0;top:0;
  width:100%;height:45px;
  padding-bottom:17px;
  background:none;
  z-index:99;
  opacity: 0.8;
}

#midBar1 {
  position:fixed;left:0;top:0;
  width:100%;height:45px;
  padding-bottom:17px;
  background:rgb(0 0 0 / 30%);
  z-index:99;
  opacity: 0.8;
}

.codeNflag {position:absolute;left:55px;top:17px;}
#na_code {padding-bottom: 2px;background-color: #fff; width: 110px;}
#google_translate_element {
  float:right;
  margin-right:50px;margin-top:19px;
}
/*일반 검색 */
#hd_sch {text-align:center;padding:12px 55px 12px 15px;background:#2D314E}
#hd_sch h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#hd_sch form {position:relative;padding-right:40px}
#hd_sch #sch_stx {width:100%;height:38px;margin-left:40px;background:#fff;border:0;color:#000}
#hd_sch #sch_submit {position:absolute;top:0;left:0;width:40px;height:38px;border:0;border-radius:3px;cursor:pointer;color:#a6a5a5;background:#2D314E;font-size:1.25em;border:1px solid #fff;}

/*친구 검색 */
#hd_sch1 {text-align:center;padding:12px 15px 12px 15px;}
#hd_sch1 h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#hd_sch1 form {position:relative;padding-right:40px}
#hd_sch1 #sch_stx {width:100%;height:38px;margin-left:0px;background:#fff;border:0;color:#000; padding: 10px;}
#hd_sch1 #sch_submit {position:absolute;top:0;right:0;width:40px;height:38px;border:0;border-radius:3px;cursor:pointer;color:#ffffff;background:#2d314e;font-size:1.25em;border:1px solid #fff;}

#user_btn1 {position:fixed; float:right; z-index:999;background:rgba(0,0,0,0.3);top:5px;right:10px;padding:0 10px;height:40px;width:40px;border:0;color:#fff;font-size:1.8em;background:none;letter-spacing:-0.1em}

#user_btn {position:fixed;z-index:999;background:rgba(0,0,0,0.3);top:5px;right:10px;padding:0 10px;height:40px;width:40px;border:0;color:#fff;font-size:1.8em;background:none;letter-spacing:-0.1em}
#user_menu {display:none;position:fixed;top:0;right:0;width:100%;height:100%;overflow-y:auto;z-index:9999;background:#efefef;text-align:center}
#user_close {display:block;position:absolute;right:8px;top:10px;z-index:99;font-weight:bold;margin:0;height:40px;width:40px;border:0;color:#bfb8b2;font-size:1.8em;background:transparent}

#snb_cnt span {display:inline-block;float:right;padding:0 7px;height:18px;margin-top:3px;line-height:18px;font-size:12px;background:#da22f5;border-radius:20px;color:#fff}

#hd_nb {background:#fff;margin-top:10px;border-bottom:1px solid #e1e1e1}
#hd_nb:after {display:block;visibility:hidden;clear:both;content:""}
#hd_nb li {width:50%;float:left;text-align:center;line-height:25px;font-size:1.083em;font-weight:bold}
#hd_nb li a {display:block;color:#717171;text-align:left;padding:10px 15px}
#hd_nb li i {font-size:14px;margin-right:10px;color:#a5a8ac}
#hd_nb .hd_nb1 {border-right:1px solid #efefef;border-bottom:1px solid #efefef}
#hd_nb .hd_nb2 {border-bottom:1px solid #efefef}
#hd_nb .hd_nb3 {border-right:1px solid #efefef}

/* 텍스트 크기 조절 */
#text_size {margin:10px 0;text-align:center;display:inline-block;padding:7px 20px;background:#e6e7e9;border-radius:25px;height:48px}
#text_size button {margin:0 5px;border:0;background:none;height:35px;width:35px;border-radius:50%}
#text_size button.select {background:#fff;border-bottom:1px solid #bbb;
-webkit-box-shadow:0 0 5px rgba(100,80,100,0.2);
-moz-box-shadow:0 0 5px rgba(100,100,100,0.2);
box-shadow:0 0 5px rgba(100,100,100,0.2)}
.ts_up {font-size:1.167em !important}
.ts_up2 {font-size:1.3em !important}

/* 중간 레이아웃 */
#wrapper {}
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}
#container {position:relative;min-height:300px}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {font-size:1.2em;font-weight:bold;height:50px;padding:10px 15px;line-height:30px;background:#fff;color:#333;
-webkit-box-shadow:0 0 10px rgba(181, 181, 181, 0.4);
-moz-box-shadow:0 0 10px rgba(181, 181, 181, 0.4);
box-shadow:0 0 10px rgba(181, 181, 181, 0.4);
}
#container_title a {display:inline-block;margin-right:5px}
.top {position:relative}
.btn_top {position:absolute;top:0px;right:10px;z-index:999;padding:8px 0}
.btn_top li {display:inline-block}
.btn_top .btn_cancel,.btn_top .btn_b01 {border:1px solid #aaa;background:none;color:#666;line-height:28px;background:#fff}
.fixed {position:fixed;top:0;right:0;z-index:999}
.fixed.btn_bo_user {right:10px}
#container_title.fixed {width:100%}

/* 하단 레이아웃 */
#ft {background:#2D314E; padding:0px 20px 16px}
#ft h1 {width:0;height:0;font-size:0;line-height:0;overflow:hidden}
#ft p {margin:0;padding:10px 0;line-height:1.8em}

#ft_copy {padding:10px;line-height:2em;text-align:center;color:#777}
#ft_copy #ft_company {text-align:center}
#ft_copy #ft_company a {display:inline-block;padding:0 10px;line-height:1em;border-left:1px solid #333;color:#fff}
#ft_copy #ft_company a:first-child {border:0}
.ft_cnt {font-weight:normal;color:#e3e3e3;line-height:2em;text-align:center}
.ft_cnt h2 {width:0;height:0;font-size:0;line-height:0;overflow:hidden}
#ft_copy b {color:inherit}
#ft_copy a {color:inherit;text-decoration:none}

#top_btn {
  position:fixed;bottom:66px;right:10px;
  width:40px;height:40px;
  color:#d2d2d2;font-size:15px;z-index:99;
  line-height:36px;
  text-align:center;
  border:2px solid #d2d2d2;
  border-radius:50%;
  -webkit-box-shadow:1px 2px 5px rgba(191, 191, 191, 0.4);
  -moz-box-shadow:1px 2px 5px rgba(191, 191, 191, 0.4);
  box-shadow:1px 2px 5px rgba(191, 191, 191, 0.4);
  background:#fff;
  opacity:60%;
}
#top_btn i {font-size:1.4em}
#top_btn:hover {background:#3b8afb;border-color:#3b8afb;color:#fff}
#device_change {display:block;line-height:40px;border-radius:5px;background:#302e2e;color:#777;font-size:1em;text-decoration:none;text-align:center}

/* 게시물 선택복사 선택이동 */
#copymove {}
.copymove_current {float:right;color:#ff3061}
.copymove_currentbg {background:#f4f4f4}
#copymove .tbl_head01 {margin-top:10px}
#copymove td {background:#fff}
#copymove .win_btn {margin:10px}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;width:0;height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;width:1px !important;height:1px !important;font-size:0 !important;line-height:0 !important;overflow:hidden}

/* 본문 바로가기 */
.to_content a {z-index:100000;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0;overflow:hidden}

/* 이미지 등비율 리사이징 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha #captcha_img {height:40px;border:1px solid #898989;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;width:40px;height:40px;background:url('../../../img/captcha2.png') no-repeat;text-indent:-999px;border-radius:3px}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px;border-radius:3px}
#captcha #captcha_key {margin:0 0 0 3px;padding:0 5px;width:90px;height:40px;border:1px solid #ccc;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;border-radius:0;vertical-align:top}
#captcha #captcha_info {display:block;margin:3px 0 5px;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px}

/* 구글리캡챠 크기 조정 scale */
#captcha.recaptcha {width:213px;height:55px;overflow:hidden}
#rc-imageselect, .g-recaptcha {transform:scale(0.7);-webkit-transform:scale(0.7);transform-origin:0 0;-webkit-transform-origin:0 0}

/* ckeditor 태그 기본값 */
#bo_v_con ul {display:block;list-style-type:disc;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con ol {display:block;list-style-type:decimal;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con li {display:list-item}

/*단축키일람 */
.cke_sc {text-align:right}
.btn_cke_sc {background:#333;color:#fff;padding:5px;border:none}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl {margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:50%;font-weight:bold}
.cke_sc_def dd {width:50%}
.btn_cke_sc_close {background:#333;padding:5px;border:none;color:#fff}

/* 버튼 */
.btn {display:inline-block;padding:0 5px;border-radius:3px}
a.btn01 {display:inline-block;background:#ddd;color:#444;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:right} /* 서식단계 진행 */

.btn_submit {display: inline-block;border:0;background:#3a8afd;color:#fff;cursor:pointer;border-radius:3px}
.btn_submit:hover {background:#2375eb}
.btn_close {border:1px solid #dcdcdc;cursor:pointer;border-radius:3px;background:#fff}
a.btn_close {text-align:center;line-height:50px}

a.btn_cancel {display:inline-block;background:#ddd;color:#444;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;border:1px solid #ccc;background:#fafafa;color:#000;vertical-align:top;text-decoration:none}
a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;border:0;background:#fff;border:1px solid #3a8afd;color:#3a8afd;letter-spacing:-0.1em;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01,.btn_b01 {display:inline-block;background:#3a8afd;color:#fff;border-radius:3px;padding:10px;border:0;text-decoration:none;vertical-align:middle}
.btn_b01:hover, .btn_b01:hover {}
a.btn_b02, .btn_b02 {display:inline-block;background:transparent;color:#fff;border:0;border-radius:3px;padding:10px;text-decoration:none;vertical-align:middle}
a.btn_b02:hover, .btn_b02:hover {}
a.btn_b03, .btn_b03 {display:inline-block;line-height:28px;border:0;background:transparent;color:#bababa;text-decoration:none;vertical-align:middle}
a.btn_b03:hover, .btn_b03:hover {}
a.btn_admin {display:inline-block;color:#d13f4a;font-size:1.4em;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover {}
.fix_btn {position:fixed;z-index:99;bottom:65px; margin-bottom:50px; right:15px;background:#3a8afd;width:50px;height:50px;color:#fff;text-align:center;border-radius:50% !important;font-size:1.8em;line-height:50px !important;-webkit-box-shadow:1px 2px 5px rgba(191, 191, 191, 0.4);
-moz-box-shadow:1px 2px 5px rgba(191, 191, 191, 0.4);
box-shadow:1px 2px 5px rgba(191, 191, 191, 0.4)}
a.btn,.btn {padding:0 5px;text-align:center;font-weight:bold;border:0;font-size:1.4em; float:left; margin-bottom: 8px;
-webkit-transition:background-color 0.3s ease-out;
-moz-transition:background-color 0.3s ease-out;
-o-transition:background-color 0.3s ease-out;
transition:background-color 0.3s ease-out}

/* 기본테이블 */
.tbl_wrap {margin:0 10px 10px}
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_wrap caption {padding:10px 0;color:#4b8b99;font-weight:bold;text-align:left}

.tbl_head01 {}
.tbl_head01 caption {padding:0 0 10px;color:#777;text-align:left}
.tbl_head01 thead th {padding:12px 0;border:1px solid #d8dbdf;background:#f7f7f9;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head01 thead a {color:#383838}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th {border-top:1px solid #666;border-bottom:1px solid #666;background:#484848;color:#fff}
.tbl_head01 tfoot td {border-color:#e3e3e5;background:#484848;color:#fff;font-weight:bold;text-align:center}
.tbl_head01 tbody {text-align:left}
.tbl_head01 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head01 td {padding:5px;border:1px solid #e7e9ec;border-top:0;line-height:1.5em;word-break:break-all}

.tbl_head02 {}
.tbl_head02 caption {padding:0 0 10px;color:#777;text-align:left}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th {border-top:1px solid #666;border-bottom:1px solid #666;background:#484848;color:#fff}
.tbl_head02 tfoot td {background:#484848;color:#fff;font-weight:bold;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.4em;word-break:break-all}

/* 기본리스트 */
.list_01 ul {}
.list_01 li {border-bottom:1px solid #e5ecee;padding:15px}
.list_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.all_chk {padding:-5px;border-bottom:1px solid #e8eaee;background:#fff}

/* 기본폼 */
.form_01 .write_div {margin-bottom:10px;position:relative}
.form_01 li {margin:0 0 10px;position:relative;list-style:none}
.form_01 textarea, .frm_input {border:1px solid #d0d3db;background:#fff;color:#000;vertical-align:middle;padding:5px;border-radius:0;box-shadow:none}
.form_01 textarea {width:100%;height:100px}
.frm_input {height:45px}
.full_input {width:100%}
.form_01 .frm_file {display:block;margin-bottom:5px;width:100%}
.form_01 select {height:40px;background-color:#fff}
.form_01 .frm_info {font-size:0.92em;color:#3a8afd;text-align:left;margin:3px 0 10px;display:block;line-height:1.3em}

/* 자료 없는 목록 */
.empty_table {padding:100px 0 !important;color:#777;text-align:center}
.empty_list {padding:20px 0 !important;text-align:center}

/* 필수입력 */
.required, textarea.required {background-image:url('../img/require.png') !important;background-repeat:no-repeat  !important;background-position:right top !important}

/* 테이블 항목별 정의 */
.td_board {width:120px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:150px;text-align:center}
.td_group {width:100px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#999}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {position:relative;background:#fff}
.new_win #win_title {font-size:1.3em;height:50px;line-height:30px;padding:10px 20px;background:#fff;color:#000;-webkit-box-shadow:0 1px 10px rgba(0,0,0,.1);
-moz-box-shadow:0 1px 10px rgba(0,0,0,.1);
box-shadow:0 1px 10px rgba(0,0,0,.1)}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win_con {}

.new_win .win_ul {margin-bottom:15px;padding:0 20px}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;background:#fff;text-align:center;padding:0 10px;border:1px solid #d6e9ff;border-radius:30px;margin-left:5px}
.new_win .win_ul li:first-child {margin-left:0}
.new_win .win_ul li a {display:block;padding:8px 0;color:#6794d3}
.new_win .win_ul .selected {background:#3a8afd;border-color:#3a8afd;position:relative;z-index:5}
.new_win .win_ul .selected a {color:#fff;font-weight:bold}
.new_win .win_desc {position:relative;margin:10px;border-radius:5px;font-size:1em;background:#f2838f;color:#fff;line-height:50px;text-align:left;padding:0 20px}
.new_win .win_desc i {font-size:1.2em;vertical-align:baseline}
.new_win .win_desc:after {content:"";position:absolute;left:0;top:0;width:4px;height:50px;background:#da4453;border-radius:3px 0 0 3px}

.new_win .win_total {float:right;display:inline-block;line-height:30px;font-weight:normal;font-size:0.75em;color:#3a8afd;background:#f6f6f6;padding:0 10px;border-radius:5px}
.new_win .new_win_con {padding:20px}
.new_win .new_win_con:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .new_win_con2 {margin:20px 0}

.new_win .win_btn {clear:both;padding:10px 0 30px;text-align:center}
.new_win .win_btn a {display:inline-block;height:45px;line-height:40px;font-weight:bold}
.new_win .btn_close {width:60px;height:45px;overflow:hidden;cursor:pointer}
.new_win .btn_submit {padding:0 20px;height:45px;font-weight:bold;font-size:1.083em}

/* 검색결과 색상 */
.sch_word {color:#fff;background:#ff005a;padding:2px 4px;margin:0 2px}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal;line-height:20px}
.sv_wrap .sv {z-index:1000;width:100px;display:none;margin:5px 0 0;font-size:0.92em;background:#333;text-align:left;
-webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2)}
.sv_wrap .sv:before {content:"";position:absolute;top:-6px;left:15px;width:0;height:0;border-style:solid;border-width:0 6px 6px 6px;border-color:transparent transparent #333 transparent}
.sv_wrap .sv a {display:inline-block;width:100px;margin:0;padding:0 10px;line-height:30px;font-weight:normal;color:#bbb}
.sv_wrap .sv a:hover {background:#000;color:#fff}
.sv_member {color:#333;font-weight:bold}
.sv_on {display:block !important;position:absolute;top:23px;left:0px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;display:block;padding:10px 0;text-align:center}
.pg_wrap:after {display:block;visibility:hidden;clear:both;content:""}
.pg {text-align:center}
.pg_page, .pg_current {display:inline-block;vertical-align:middle;background:#eee;border:1px solid #eee}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {color:#959595;font-size:1.083em;height:30px;line-height:28px;padding:0 5px;min-width:30px;text-decoration:none;border-radius:3px}
.pg_page:hover {background-color:#fafafa}
.pg_start {text-indent:-999px;overflow:hidden;background:url('../img/btn_first.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_prev {text-indent:-999px;overflow:hidden;background:url('../img/btn_prev.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_end {text-indent:-999px;overflow:hidden;background:url('../img/btn_end.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_next {text-indent:-999px;overflow:hidden;background:url('../img/btn_next.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_start:hover,.pg_prev:hover,.pg_end:hover,.pg_next:hover {background-color:#fafafa}
.pg_current {display:inline-block;background:#3a8afd;border:1px solid #3a8afd;color:#fff;font-weight:bold;height:30px;line-height:30px;padding:0 10px;min-width:30px;border-radius:3px}

/*index*/
.panda {position:absolute;right:20px;top:-73px;}
.panda2 {
	width:50px;
	position:absolute;
	right:-5px;
	top:15px;
}
.panda3 {
	width:50px;
	position:absolute;
	top:-30px;
	bottom: 10px;
}
.panda4 {
	width:50px;
	/* position:absolute;
	top:-30px; */
	position: relative;
	bottom: 10px;
}

.panda5 {
	width:50px;
	position:absolute;
	right:-5px;
	top:49px;
}

.proflie {border-radius:10%;margin-right: 5px;}

.spt_tit{font-size:14px;padding:10px 10px 10px 3px;font-weight: bold;}

.go_travel_tit {margin:15px 15px 0px 15px;font-weight:bold;border-bottom:1px solid #dadada;}
.go_travel_tit2 {width:100%;font-weight:bold;border-bottom:1px solid #dadada; border-top: 1px solid #dadada;}
.go_travel_tit2 .btn_all {
  float:right;
  width: 170px;
  font-weight: bold;
  color:#fff;
  text-align: center;
  border: 1px solid #e1e1e1;
  padding: 8px 0;
  background: #3c8687;
  margin: -20px 20px 0px 0px;
   border-radius: 5px;
}
.go_travel_tit2 .btn_mypost {

  width: 170px;
  float:right;
  font-weight: bold;
  color:#fff;
  text-align: center;
  border: 1px solid #e1e1e1;
  padding: 10px 10px 10px 10px;
  background: #2D314E;
  margin: -20px 20px 0px 0px;
  border-radius: 5px;
}
#go_travel_box .btn_image {
  display: inline-block;
  border: 1px solid #e4e0e0;
  border-radius: 10px;
  padding: 4% 20%;
  margin-bottom:5px;
  cursor: pointer;
  Background:#fff;
}
#go_travel_box .active{background:#fff;}
#go_travel_box .noticeWrap{padding: 10px 10px 0px 10px;}
#go_travel_box .go_travel {width:100%;font-size:13px;border-bottom: 1px solid #ccc;padding-bottom: 10px;}
/*#go_travel_box .go_travel .thum{box-shadow:0 0 4px #ccc}*/


/* inc/chat_list */
#chat_list .i00{width:100%;height:40px;background-color:white; z-index:9999999;position:fixed; bottom:0px;text-align:center;float:left;border:1px solid silver;box-sizing:border-box;margin:0px 0px 0px 0px; padding: 5px 0px 0px 0px;}
#chat_list .friend_table{margin: auto; border:1px solid silver; box-sizing:border-box; background-color:#fff;}
#chat_list .friend_table tr td:nth-child(1){width:100px; height:80px;}
#chat_list .friend_table tr td:nth-child(1) .img{width:70px;height:70px;display:inline-block;border-radius:10%;}
#chat_list .tt {text-align:center;}
#chat_list .delfriend{
  display:inline-block;
  color:black;
  font-size:13px;
  text-align: right;
  border:1px solid silver;
  padding: 2px 25px 2px 25px;
  box-sizing:border-box;
}
#chat_list .delfriend1{
  display:inline-block;
  width:117px;
  font-size:12px;
  color:white;
  text-align: right;
  padding:6px 10px 6px 30px;
  background: #FF5E5E
/*background: rgb(255,255,255); /* Old browsers */
  /*background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(140,140,140,1) 11%, rgba(251,42,19,1) 25%, rgba(251,42,19,1) 100%); /* FF3.6-15 */
  /*background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(140,140,140,1) 11%,rgba(251,42,19,1) 25%,rgba(251,42,19,1) 100%); /* Chrome10-25,Safari5.1-6 */
  /*background: linear-gradient(to right,  rgba(251,42,19,1) 0%,rgba(251,42,19,1) 11%,rgba(251,42,19,1) 25%,rgba(251,42,19,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fb2a13',GradientType=1 ); /* IE6-9 */
}
#chat_list .delfriend2{
  display: inline-block;
  width: 114px;
  font-size:12px;
  padding: 6px 8px 6px 30px;
  text-align: right;
}
#chat_list .top_m {margin-top:30px; width:100%;margin-bottom:20px;text-align:center;}
#chat_list .top_m a {display: inline-block;width: 49%; padding:15px 5px;font-weight:bold; font-size:13px; color:#fff; background: #959595; border-radius: 10px; margin-bottom: 2px;}
#chat_list .top_m .on{background-color:#FF5E5E;color:#fff; border-radius: 10px;}
#chat_list .top_notice {min-height:150px;}

#chat_list .top_m2 {margin-top:30px; width:100%;margin-bottom:20px;text-align:center;}
#chat_list .top_m2 a {display: inline-block;width: 30%; padding:15px 5px;font-weight:bold; font-size:13px; color:#fff; background: #959595; border-radius: 10px; margin-bottom: 2px;}
#chat_list .top_m2 .on{background-color:#FF5E5E;color:#fff; border-radius: 10px;}

/* travle_list */
#list_right {margin-top:10px;}
.thumb_box {
  float:left;
  width:100%;
  list-style:none;
  border:1px solid #dadada;
  border-radius:10px;
  padding:10px;
  margin-bottom:10px;
  background:#fff;
}
.thumb_img img {
  width:100%;
  text-align:center;
  margin-top:10px;
  margin-bottom: 5px;
}

/* rand_friend */
#rand_list {width:100%;margin:0 auto;}
#rand_list .rditem{width:70%;text-align:center; margin:0 auto; background:#fff; /*border: 1px solid silver; box-sizing: border-box;*/}
#rand_list .rditem img {width:60px;height:60px;border-radius: 10%;}
#rand_list .rditem .prof_photo {width:200px;}
#rand_list .rditem .btn_image {
	display: inline-block;
	width:107px;
	color:#0033cc;font-size:14px;
    border-radius: 10px;
	text-align: center;
	border:1px solid #e1e1e1;
	padding:6px 0px;
	background-color:#fff;
}
#rand_list .rditem td {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

/* bottom_menu */
#post_menu {height:0;}
#post_menu a {
  position: absolute;
  font-weight: bold;
  border: 1px solid #e1e1e1;
  padding: 7px 5px 10px;
  background: #fff;
  width: 100%;
  text-align: center;
  left: 0;
  bottom: 60px;
  font-size:15px;
}
#post_menu a.a1 {bottom:89px;}
#post_menu a.a2 {bottom:60px;}

#bottom_menu {
  margin:10px -14px 7px -11px;
  background:#fff;
}
#bottom_menu a {
  float:left;
  width: calc(100% / 6.4);
  /*margin-bottom:-10px;*/
  margin: -1px 11px -6px -8px;
  text-align: center;
}
/*#bottom_menu a img{
  width:20px; height:41px;
}*/
#bottom_menu a .layernum,
#bottom_menu a .layernum_on{
	display: inline-block;
	font-size: 0.85em;
	color: #fff;
	line-height: 1.2em;
	border-radius: 100%;
	width: 16px;
	height: 16px;
	position: absolute;
	top: -12px;
	right: 17px;
	z-index: 99;
	text-align: center;
}

/* tr_view */
.tr_view_tit {
  width:100%;
  font-size:1.6em;
  border-top:1px solid #dadada;
  padding:5px 0 10px 3px;
  margin-top: 42px;
}
.tr_view_sub {
  width:100%;
  border-top:1px solid #dadada;
  padding-top: 15px;
}
.star_point {
  float:left;
  width: 40%;
  padding-top:20px;
}
.btn_star_point {
  float: right;
  width: 60%;
  text-align: center;
  margin-top: 50px;
}
.btn_star_point input {
  color: #fff;
  padding: 10px 20px;
  background-color: #3c8687;
}

/* mypage */
#smb_my {
  float:left;
  width:40%;
  height: 279px;
  text-align:center;
  border:1px solid #dadada;
  border-radius:10px;
  padding: 15px 10px 15px;
  background:#fff;
}
#smb_my2 {
  float: right;
  width: 59%;
  /*height: 275px;*/
  position: relative;
  border: 1px solid #dadada;
  border-radius: 10px;
  padding: 15px 10px 15px;
  background: #fff;
}

#btn02 {
border-radius: 5px; 
background-color:#2D314E; 
color:#fff; 
height:30px; 
width:114px;
margin-top:43px;
}
.my_right {
 
  border-radius:10px;
  padding: 20px 6px 23px 8px;
  background:#fff;
  width: 100%; 
  box-sizing: border-box;
  overflow-x: hidden;
}

.my_right1 {
 border:1px solid #dadada;
  border-radius:10px;
  padding:10px 11px 5px 11px;
  background:#fff;
  margin-top: 29px;
  width: 100%; 
  box-sizing: border-box;
  overflow-x: hidden;
}


.my_right2 {
  
  width: 100%; 
  box-sizing: border-box;
  overflow-x: hidden;
}


/* mypage/myfollowing */
.following_hr {
  width:98%;
  clear:both;
  height:10px;
  border-bottom:1px solid #dadada;
  margin:0 auto;
}

/*mystory*/
.fz_gallery_li_wrap {padding: 10px;}
.fz_gallery_li_wrap_middle .tag {
  display: inline-block;
  color: #0033ff !important;
  font-size: 16px !important;
  margin:0;
}
.fz_gallery_list .story_comment_box {top:0px;position:relative;}
.fz_gallery_list .story_comment {
  position: absolute;
  right: 0;
  top: -50px;
}
.fz_gallery_list .story_comment1 {
  position: absolute;
  right: 0;
  bottom: 0;
}
.fz_gallery_list .story_comment1 img {height:25px; cursor:pointer;}

.fz_gallery_thumb img {width:100%;max-height:500px;}
.fz_gallery_thumb .bx-pager {position:absolute;bottom:20px;margin:0 auto;}
.fz_gallery_thumb .bx-pager .bx-pager-item {display:inline-block;margin:5px}
.fz_gallery_thumb .bx-pager .bx-pager-link {display:block;width:8px;height:8px;text-indent:-999px;overflow:hidden;background:#999;border-radius:5px}
.fz_gallery_thumb .bx-pager .active {background:#000}
.fz_gallery_thumb .bx-has-pager {
  position: relative;
  top: 45px;
  text-align: center;
}

#chat_list1 .i00{width:100%;height:40px;background-color:white; z-index:9999999;position:fixed; bottom:0px;text-align:center;float:left;border:1px solid silver;box-sizing:border-box;margin:0px 0px 0px 0px; padding: 5px 0px 0px 0px;}
#chat_list1 .friend_table{width:60%; margin: auto; border:1px solid silver; box-sizing:border-box; background-color:#fff;}
#chat_list1 .friend_table tr td:nth-child(1){width:100px; height:80px;}
#chat_list1 .friend_table tr td:nth-child(1) .img{width:70px;height:70px;display:inline-block; border-radius:10%;}
#chat_list1 .tt {text-align:center;}
#chat_list1 .delfriend{display:inline-block; border:1px solid silver; color:black;box-sizing:border-box; padding: 2px 25px 2px 25px; font-size:13px;}
#chat_list1 .delfriend1{display:inline-block; border:1px solid silver; font-size:13px;padding:6px 5px;box-sizing:border-box; width:100%; text-align:center; background-color:#FF5E5E; color:white;}
#chat_list1 .top_m {margin: 50px auto; width:100%;margin-bottom:30px;text-align:center;}
#chat_list1 .top_m a {display: inline-block;width: 49%;padding:15px 5px;font-weight:bold; font-size:13px; background: #959595; color:#fff;border-radius: 10px}/*border:1px solid #e1e1e1;*/
#chat_list1 .top_m .on{background-color:#FF5E5E;color:#fff;}
#chat_list1 .top_notice {min-height:150px;}
